BEAGLE(8)

NAME
beagle-manage-index

SYNOPSIS
beagle-manage-index <index_path> <command> [options]

DESCRIPTION

beagle-manage-index, is a tool designed for doing low-level Lucene index management

The beagle-manage-index tool is capable of doing basic low-level Lucene index management and may be used for debugging and other tasks perfomed by developers or advanced users. It is not intended to be invoked by the standard user.

COMMANDS
beagle-manage-index takes the following commands

merge <index_to_merge>
    Merge another Lucene index into the target.

info
    Print basic index information.

optimize
    Optimize index.

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2005 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), beagle-build-index(8)